========================
Configuration Parameters
========================

This section contains a list of properties that can be configured in ``scylla.yaml`` - the main configuration file for ScyllaDB.
In addition, properties that support live updates (liveness) can be updated via the ``system.config`` virtual table or the REST API.

.. scylladb_config_list:: ../../db/config.hh ../../db/config.cc
  :template: db_config.tmpl
  :value_status: Used
